{{define "simpleBooksIndexTable"}}
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='{{.BaseHref}}'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="DOXA Tools {{.DoxaVersion}}">
    <title>{{.Title}}</title>
    {{range .Links}}<link rel="stylesheet" type="text/css" href="{{.Href}}">{{end}}
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    {{range .Scripts}}<script type="{{.MediaType}}" src="{{.Source}}" {{if .Defer}}defer{{end}}></script>{{end}}
</head>
    <body>
    {{template "navbar" .Navbar}}
        <div class='index-content content'>
            <h1 class='index-title'>{{.Title}}</h1>
            <h1 class='index-title'>{{.SubTitle}}</h1>
            <table class="books-index-table">
                {{range .BookTypes}}
                    <tr><td class="index-book-type" colspan="2">{{.Title}}</td></tr>
                    {{range .Books}}
                        <tr><td class="index-book-title" colspan="2">{{.Title}}</td></tr>
                        {{range .Languages}}
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>{{.Language}}</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='{{.Href}}' target='_blank' >{{.MediaTitle}}</a></span>
                                </td>
                            </tr>
                        {{end}}
                    {{end}}
                {{end}}
            </table>
        </div>
        {{template "footer" .Footer}}
        <script src="js/app.js"></script>
    <script src="js/doxa.js"></script>
    </body>
</html>
{{end}}